.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
	margin: 0px;
	position: absolute;
	text-align: left;
	list-style-type: none;
	padding: 0px; 
	visibility: hidden;
	display: none; /*collapse all sub menus to begin with */
	z-index: 0;
	background-color: #5e9538; 	
	opacity:0.9; -ms-filter:'alpha(opacity=90)'; filter:alpha(opacity=90);
	font-size: 13px;
}	
.flexdropdownmenu li { position: relative;}
.flexdropdownmenu li a, .flexdropdownmenu li ul li >a {
	color: #fff;
	display: block;
	font-weight: bold; 
	text-transform: uppercase; 
	text-decoration: none;
	padding: 7px 10px;
	border-bottom: 1px solid #8cc449; 
}
.flexdropdownmenu li:last-of-type a, .flexdropdownmenu li:last-child a{
	border: none;
}


* html .flexdropdownmenu li{ /*IE6 CSS hack*/
	color: #fff;
	display: block;
	font-weight: bold; 
	text-decoration: none;
	padding: 7px 10px;
	border-bottom: 1px solid #8cc449; 
}

.flexdropdownmenu li a:hover {	
	background-color: #8cc449;  
}


/* background-image: url('arrow.png'); background-position: right center; background-repeat: no-repeat;*/
.rightarrowclass{
	position: absolute;
	top: 10px;
	right: 5px; 
	background-image: none;
}
#flexmenu-1 {
	min-width: 143px; _min-width: 143px; 
	max-width: 200px; _max-width: 200px; 
}